@charset "utf-8";
/* CSS Document */

/* Standardelemente */
html{
	width:100%;
	margin:0px;
	padding:0px;
}
body{
	width:100%;
	margin:0px;
	padding:0px;
	background-color:#efefef;
	color:#606060;
	background-image:url(../backs/mainback.gif);
	background-position:center top;
}
ul{
	margin:0px;
	padding:0px;
	margin-left:0px;
	list-style:none;
	position:relative;
}
li{
	position:relative;
	padding:0px;
	margin:0px;
}
p{
	margin:0px;
	padding:0px;
	margin-bottom:1.0em;
}

/* Standard Schroftelemente */
h1{
	font-weight:700;
	font-size:1.3em;
	color:#000;
	padding:0px;
	margin:0px;
	margin-bottom:0.7em;
}
h2{
	font-weight:normal;
	font-size:1.3em;
	color:#000;
	padding:0px;
	margin:0px;
	margin-bottom:0.7em;
}
h3{
	font-weight:normal;
	font-size:1.3em;
	color:#000;
	padding:0px;
	margin:0px;
	margin-bottom:0.8em;
}
h4{
	font-size:1.0em;
	color:#000000;
	font-weight:normal;
	padding:0px;
	margin:0px;
	margin-bottom:12px;
}


/* Zusatzelemente */
.break{
	display:block;
	clear:both;
	height:1px;
	overflow:hidden;
}
.breakline{
	clear:both;
	height:3px;
	overflow:hidden;
	background-image:url(../backs/contentline.gif);
	background-repeat:repeat-x;
}
.breaklineinfo{
	clear:both;
	height:3px;
	overflow:hidden;
	background-image:url(../backs/contentline.gif);
	background-repeat:repeat-x;
}
.break_list{
	clear:both;
	height:15px;
	overflow:hidden;
}
.breakgal{
	clear:both;
	height:10px;
	overflow:hidden;
}
.float{
	float:left;
}
.weg{
	display:none;
}

/* Standdarfarben - Hintergrund und Text */
.basic_col1{
	color:#950123;
}
.basic_bcol1{
	background-color:#950123;
}
.basic_col2{
	color:#55ab26;
}
.basic_bcol2{
	background-color:#55ab26;
}
.basic_col3{
	color:#f49e00;
}
.basic_bcol3{
	background-color:#f49e00;
}
.basic_col4{
	color:#ebebeb;
}
.basic_bcol4{
	background-color:#ebebeb;
}

/* LightView schützen */
#lightview li{
	background-image:none;
}
#lightviewController li{
	background-image:none;
}

#announcement {
	position:absolute;
	left:50%;
	margin-left:-488px;
	top:115px;
	height:578px;
	background:#ffffff url(../images/Titelbild_Weihnachten.jpg) center center no-repeat;
	background-size: 956px 558px;
	width:976px;
	z-index:9999999;
	box-shadow:0 0 20px rgba(0,0,0,0.5)
}
#announcement .close{
	float:right;
	display:block;
	background:#036646;
	padding:10px;
	color:#ffffff;
	cursor:pointer;
}